<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAJqVJREFUeF7tXQmQ
        XFd1HS8y7d1gG7xgGxt53zdIFRWSQEIVpCpQFJCCkBAMIQSoAClTQEEgAYKTilkTiHdbsiW1Za3Wbu3S
        aNdIM1obS7aFtVmSZWuxrM0zL+e89+7v26/f//1/T4/swq2qW38009Pz+9/zzj333rccZ4zpaP97Ez8B
        AqBtb95n0Hb+m3wApANg5U3nmZU3f8Z033y36b5llum5Zb1ZdWvF2urbnK25vWLWvsddV9PwPXlNzy0V
        /E4Fv1/B+8BuqpgVtBsrpgu2/AZny653tvS6illCu7ZiFtOuqZhFtKsrZiFswVXOOq90Nv+KiplHu7xi
        5g52NufdzmZfVjGzaJdWzEzauypmBmz6Jc6eutjZtIsqZirtnRUzhXZhxUymXVAxk2ATz3c24TxnT76j
        Ysa/3dm4c52NPcfZmLMrZjTtbRUzivbWinkCNvIsZ4+f6ax8RsWMoJ1eMcNpp1XMMNqpFfMY7NFTYCdX
        zFBaqWKGwB55i7OHT3L20CBnD55YMQ/QTqiY+2nHV8x9sHuPWwd70tzT8W+wj8JOTWP5egB03Xg8nPQN
        OOsAnGbgPAMnGjjT2apbna2+DXa7gfMNQOCu9nsweQ1f303D7/N9+H4rYF03Olt+g7Nl1ztbep0BCGDX
        GoAAdo0BCAwA4GzBVc46r4RdYQACAwA4mzvY2Zx3GzObdpkBCGCXGoDAAADOpl/i7KmLnU27yAAEsHca
        gAB2oQEIDADgbOL5sPMMAAB7hwEIDADgbNy5zsaeY8wY2tkGIIC9zQAEBgBwNvIsZ4+f6ax8hgEIYKcb
        gAB2mgEADAAAO8UABLCTDUAAKxmAwAAAzh4+ydlDg4x5kHaiAQhgJxiAwAAAzu49ztk9cPE9HVtgH46B
        oBYAy2+4CA7ptM5ZQaOz6AQ8oPn4IPNxs5248QXeFuK6CLZY2RJ8bQ2vXeptGa7L8CFpywPrwodeEdhK
        /L8bD0GsB1/34GGIrcLXq8XwcNbA1qrrOnxtDQ9sPawS2Ho8QNo6b2txXeNtNa6r8WBXwXq8deNKW0nD
        w14B64ItV9dl+HopDU5YAlvsbRGutIWwBbBOOEdsPr6e520urnPgMLHZ+HoWbKa3GbhOF4PbnoJNg02F
        TVE2CV+PgY2APQSrgoBAeBD/xwesap4qAJZdfyJGYZcdkV2wRRhd0/GB5+Mlnd4W4LoQtsjbYlyXwJZ6
        W4brcliXtxW4roR1e+vBdRVsNWyNt7W4roOt91bB9Xewp71twHUj7Blvz+L6HGyTt9/j+jxss7ctuG6F
        bfO2HdcXYDuU8f/8vryGr+fvyXvw/fi+8jf49/h35R54P7wvuUfeL+9bPgM/Dz8XPyM/K42fm59fngWf
        C5+PPCs+Nz4/eZZ8rny+8qz53Pn8xRf0yzzYXNgcb7NxnQWb6W06riNhjgXEfhUHwNLr/j2h4pmgOb4R
        /8AfCgDodG0DBQA6/40CgBm4F4JgIuy+BAB9AMMHBAT4LuhgybXXIv4eNUsRhzsRP4kgImsgASAsIAwg
        LJCXAYQFhAGEBYQBhAXoaGEBAYB8jwzA12kG4PtoBuDf0QzA0a8ZgKNfM8CxAAAHZR4GEAAwXDAsVFlg
        E762oUAA8D0rvijCpiJOkVI0AIQFWhkCGgFAwoCEAAkDEgKyABALA+J07XwBAF8vIeCNCADSvw4BzQCA
        IBhaA4L3VQGw+NqxVnl3Qi1LPMkCgOiA/miAIgDQOoAA0DqADJCmA7QWkHivr+HopwaQ0S8aQEa/aAAZ
        /aIBZPSLBhD6z9IAjP9aAzD+aw3A+K81QKsAMBbvWxWFX1cAuGaLTbtmIoVpBgAiBEUEihAUEShCUESg
        FoJ8UFoI8kHqMMAHnVcI6jCgQ4E4WlN+mvPzCsAiAODn1SLw9QLAZM8ADgSPOQAsuvokm2sz534K6RaV
        ZKMQEDJAKwFAJd2MDohpAaF2cba+atqXkR8b/Vnxn1lAVgYgWUAzACC7ShaQhwHoN50FMP5rDcCUkfaA
        Z4F7j1voALDw6hJA4Aou05EvhwDQQpAaQOsAuUkNAJ0KkgF0KkgGKJIKZumAWDoYgoCOFUfHrjrtC53P
        FDBG/0UEoAaAfHamgUL/kgYK/UsaKPSvASDPnmmgCECdBuYFwMP4fVcoWuwBcFXJVtkIgqcGGAD88BoA
        WTogbxgIawIxEIijY1ct+sLcPy3/z6L//qSAxwQAoH9XLfQAWEAAoLxKEIQAOJapYN6CkM4GwoyAo1aL
        QnFuluPTRn6j0Z9F/1oAhvSvGaAVRSApBAn9SyFI6J91AKkaMgQ8DADcXwOAK0u2vk4QTAsYoD8AKCIE
        SZVpANBhICYGs0Cg2UDAoK8ClrSRr5V/TP1n5f/9if9FqoBFAfAIAcC+gTBAJwGA5gpBMA21AdEArRSC
        WTogbxjgiEvLCGIgUGxwEKNuy+MdZv3PO8yyOzvM7M90mOkfT7cZn+wwnV/qMCu+i9+5u8M8P6TDHOJn
        iJV/dfqXRf9SBo7F/2ORAooIfASj3zWOfAjovKJku2tFAFBECJLm0noCWemgzgZivYGwP6BB4HXBXgim
        1T/pMDM+0WFm/nXJLP7W7WbNb75oNk3+X7N94ehU29Y50jw3/mdm3X1fNV0//rDp/Orl9j26v99hdo7r
        ML10dJr6b5b+i8T/olVAHQKGEAC2e+gBMN8DgCAQBiiSCbBZkbcglFUP0GFAl4VFDMZCQQoIDmBEdX3H
        jfCl332f2bZglDly+JA5evRo07bnuR6z/oGvmzmfO9vMv6PDvMj6etroz1L/zTaBpBHUnwyALDAEo9+1
        kD0A5gEA7KunAaCIDsiqB2R1BnUYiGmBWF0gLBGzUwcW2I6a96xPd5iVd/2V2b1+QdMOTwPL4YMHzJY5
        j5l5X7zQrLurwxylQ/NU/9LSvyz65+DK6gJmxf9YDSABgJ1HIAC43AGARgagitQMkLckrFmAdJa3NazD
        QIwFskKBAkEvGGLtf4LqP32KeX76Ay13fAiIg3tfNKt++bdm/uc7zB4+WKH+vOKPoTFP/l+kB9AoAxAA
        uMkkHgBzAQDOqCEApgYAyBKCWTqAPe08ZeFYTaAJEPRBIHb/ADWtb1xv9mxaPeDO12DYvnicmf/ld5iX
        WWaN9f/zij8+szT1n0X/9JGuALKTq0e/jv8EwFCEgIfsjCIBwGAHAJoGQJYOYDUqrTPYTBgQFoiFgiw9
        4DODtaDiZd9/vzl0YP8xdb4AYd9mTFf86kXm5Ul4LjL5I20CSFb1L2/6V6QCGALgUcR/O6XsJA+AOQAA
        59JpAGSFAZmRIgDQfYG8YUCLwViDSFggSw94Ubjh12hn/MtN5uDe3a+L8xMQbN1gFnztErOHTBBzfl7x
        l7f+30z8JwNYANi5hQKAdzsA0IQBNADyhoGsbEAXhWIdwqKhwHcMdz2JfP0rg82BF7e+rs4XEOzf/qxZ
        9u3LzFGGP039RXN/Lf40/RdJ/8IKoNQBCAA3udQDYDYAwJm0AgDGEAFA3jBQlAUa1QVicwYlFPh5d0fx
        gDu/VDJ7n1/3hnC+gIDp4rq78IDDuX9C/c2Iv7wNoEbxXxjAzTAWAFzmAECbgtggAMibDRQVg7owlBUK
        0vSAB8L6/+owz475rzeU8wUELCLt4mTMsO8fc35e8adHf7P0TwA8BgZw08w9AGYBAJxDnwUAHQZ0eziv
        GIxlBDEWCPVAyAReE+yBsFl85639Lu70pzCU9btHjhwx3Xf9menl55aWuDg/bfZvWuxPG/1Z6j+N/i0A
        kAISAENKAoBLHQBoU/BDmVIcCwNZRaG0MCApYawu0CQIen54gnl5Y9cbcvQneuCF58zWIVzvgIcedv10
        2TdP6pc2+oukf6IBCAAuOEkAMBMA4AoaAQBzyFgYKCoG08rDIghjoUDmC2QwwUEArednn2qN8w/tNEdf
        3Vi1g1ta876+5Lxx+NdqnT8Qo18Xf9Kqf+J8ywAI83bF0cmeAQgALp0iCCYDHQKA/ohBnRHoukBWKBA9
        0AAEG36BOvzaec056sgB89reKaZ3+52m75mbTJ8s5FALOvqevtD0Pv8J89rOn5mjr6xo7u94AOzdvN68
        +ATar3rS50CP/iz6JwCGAQBcepYAYMa7PAAAAgFAURbQWqA/oaABCHoBjuXfu7U5p7z6jOl7FmsatdNl
        Dr++yiRVXPtgvdvuNEeOvNrc3wQQNj78l/UlXy38+hP700Z/WPzRDEAAuPWHngEIAC6aJAsQAERQERbQ
        awYaVQdjJWIJBWF9IMIErLRtnvVIYWe8tmeK6atgsWbM4bqRo5yfLF1DUapvA0D3SnPp5q7uaaZPPne4
        7Cu29Cst79fKPy32Nxr9BMJwAgDaJAHA9Es8AACCSQoAeVggLSMQFoiFgn6A4NnfnGAO7nupEABe2z0U
        Ixk0rJ2b9jUrkNqYhXjrW32KOfzSskJ/m4Lw8KGD5pWnEHO182PCL63rp8u+Wvk3M/otAFADcCuRPQMQ
        AFwuTRYQAORhgbQuYVaJOEsPZDGBZ4P1v3pvIQccOfiC6VuHka9Ly7prFzpcN3PE+TKnD9e+393SVOq5
        c8IfOwDw84vzY9Q/0KOfABgRAuCpix0AaAQA44cAoFkWiIWCWFYQisIYCLwu6MXPnh72nUIA6N18R+2I
        jjk85nTd0JG6vp/WfXTrXYXugSywfdqdVQDo+f6xkm+evL/Z0S8AcPsReAYgALhRAgEwUQGgWRaICUIJ
        BUVBoHTBAcS9nSum5X74h3Z1mj5F4cky7azvqdGeNHT0fH4wUV9PyRzYtSH3fRAAu3ueqB/54vwY9RfN
        +/PEfhGCI1AEIgCGn+YBMO0iBwCaAKBZFogJwjx6IMYEARvsgQAsEv+PbPqW68oVNXF44Hhb2/el3ZdX
        FCtBv7K1J97rF+fHqL/VsV8DwO5MogHAbVIEAHyhAKARCzQqEefRA2GlUHJmvckEmGDXqJMKjbrejX+R
        z/mhwzMcLyt6dkz9aKF72b9lZf1mD6HzG1F/f5S/TgPLYAACYMTpngGmggEIgGlkADQKBACNWKDRtDEJ
        BUVBkMIGL4w8v9BD71uDPXzSnBv7vnTv9FWaObqdCzBuH/enhe5l/+bl8XV+MvJjzo+lff2J/QICAsDu
        UZQA4J0lu0kSQSAAaMQCsfkCsaygKAgy2GDr49fnfugHX9pcbcfGHJv1Pe30wPFS139hwp/nvhdqgP2/
        x2ALY37o/Fjcj6V9uuVbJPYnAEBKSgCUz/AMMIUAwO5YBEEIgBgLxErEsVAgeiAEgex5EwpDSRE1CBQb
        bBv9J7kf+ivbVlVbsbq6mDa6czg9aeggNL0w4YO574UA2PfcAje7N432Y1O9xfkx6s+a86fpPvZ1GQBw
        O5UJAC4s2e3RCAINgBgLxNLCWCiQAlEaCEJhKNmBBkHABlvHfCT3Q9+/FTE3dGrW/6VlG15Fh+huHjTK
        jgnFQsC+TXjWeZ2fl/qbGf306eMoA7vt6jwAJhMA2BePIIgBIEsQZoWCFoNgy9iP5wcAY26aU7O+Hzpc
        9/BVQ2fHk+/PfS82BGwGIEn5abQvij/L+f2lfmEDAsDtWSgAuKBkN0YkCEIAZAnCrJax6IFmQJDCBlvG
        fjr3Q9+/eWm1DRtzaqPvibP1VdY64Lpj/Pty3wsB8Mq2tfmdnxX3+0P9AoCRHgAjBQCTCADsiEkQxACQ
        FQqy9EAzIIjpAh8Wtoz7fO6Hvv/5RcUAEHO4XrQhzvf1/B3ji5WkD+zYWLu/XxjzZeQPVNzXWoAAeAIM
        MPIszwCTzi/ZLVEJggk+DYyJhzAUZOkBEYVFQBDTBYoNtoz/cn4AbOqs9uDTnNtglNuFLdK7l0aOr+fv
        HHdb7nshA7y6G1mJpHp5nR9L+ZqN+9qfTxAA3MJWADCRAMB+uARBIwDk0QMiCouAIKwVSKYgdXNct0z4
        eu6Hvm/TPOe8Zk07POzigZF2jrs5970QAAf37HDburTC+Vm9/kYZAH/+BDqBo+wexp4BJp5XshsiEwRZ
        AAj1QKxKGM4jzAOCWK1As4EPC5snfTv3Q9/33Oza7WvTgBBzdDDakw6e6uLtHHtD7nshAA69sqe482Oi
        r7/Opw9HEQDczFoAMMEDgCBoBIAiojAPE8TSRM0GCghbJv9r7oe+79kZVQA0cnJkhMecbpfA+xburrHX
        5r4XOyfg4Ktu19VQ7YcxX2hfnN8K0Reywig0gtxu5p4BCABuhZ4XAHlEYR4miGUImg0CIGyZ9h+5H/q+
        Z6ZXe+8cuUVMhR3t9GTTZjDSrjFX5r4XmSXc90ZwvmUAAsBuae8B8OQ7HACsZYjAEElpojBMD2NMEBGH
        vRgNe0djytdvscz7h1jt+61a2zTh7twPfd/GqW609sd0xVK+9tW8XWMG574XAUDPd95iuu/EnIafoJdw
        X4c5MA73J1W+tJHfCtEXYwB3roECAA9BaAYARUCQERJ2PtJh5n7W7ejBrVyWfPuPTPd/f9L03P2pxHZ0
        Tcn90PdtmFTM+TFnB07XpdwXR1+a+14EAKt//Tn7mbhjCfcwsLuXfAVAGAMgyFoMUr7Qvji/FXFfg4AM
        4A638AAY//aSPQXDgqAAA6SJwnBCKdGdEhKO4kOu/T728PnUSWbDiB/YxR793crF1t6fnlDdZz/LuRmj
        PHG4LuH6at6Loy4uDAC9koifcc+z3WbjyB+b2X9TMs//0jt+oJ1vQwBawe6EEwUAHn9iAYDNA/KkEvo1
        RGgWE2SEhNXfdUu8+DBauUzrxe5x5mnsFtIvw54DT6fY2p9e2LL75eJWu48RQp+dijdQI198NpoAsMfc
        eACMO7eUnIHTDACymCDGBgwFsB0PYI7/Dz9oZ8220vl8r12rZiGMvHfAjDuHtfKejxw+bFb9/OPmEHWB
        DKiiAzHv6wkAd86RAgC/QRZoFgAaBDl0wdGpHWb+F04z+7c/09IH2UqnHOv3OrB7u1n9A/ih1TE/BMYY
        D4Bx53oAjD2nlJx+9WRBDZBWMm4QEnYP7TC/n/ybtvODbeu2LxxleqeABfKO5qKvw8AzozEZxJ14pgBA
        UUAWGIE6Mbc4KfrGsRQxBgIfEjb94i0DQv3HetQOxN/bNxoFuf4+/9jv0/mPEgAoArlj7zwAxpxdsqqQ
        woArRh7Gi1qBwlAcqrUGG/7nPe3Rn7Jp5c6xHxkYADwGv97jAeDOPlQAYF5IEHDNGF9EpBAx/UWigCBg
        g+fKX2kDIAUAu2Z/v//PPfTbcO98+pZFIJf2ewCMBgPwmwSBAIAvHNECAMiNBGywbdav2gBIAcCenqGt
        AwCZXDtfAMCiXxUAbyvZ2jBBoAHAFw+Bce+7/jJBkCVsn9MWgGn6Yc+qYa153kwpkWoHh0a6ge5K/54B
        RhEAEAYEAdeN0/HaULe2Z861AgQeCG0ApG9a3W8AcNQPizhefEoA2MZfAoC3lmx/mCDgzhEhAOT/1AWt
        yBAAgjYABgAA1GwcqPdnOJ++pNi3B2Kf7xngCQIAM0QIgiwA8Jf55k/0P0toA6CFAOCIp08ebOB4GcgE
        gDsVXQBwVsnOESMIGgFA3oRhgSKxSX3QBkALAMBnTx/QF2msHfs+6z0EwCQBwEgC4Cw3UZBn1hd5M76W
        +eWEYhqhDYAmAUCap7hDJbWwn8Sv41AE4gTgSRd4Bnj8zJJdKEAQcPuwogCQ16Onb48qn9gYDG0AFAAA
        KZ6xnRqs6GiP+ZJVQC4BmFwDACwVIgj6AwD9xxiPSE/YzDlWUGoDoAEAKLYZ15mGNzsg037vSQCAi4Am
        X+gZoHxGya4VayUA9B+ncGRagulewg5tAGQAoAt1gFY7Xb+fBQCWAU4JAUAQtIoBsj4AaGz7rHYhKLUQ
        tHygAYAyMBcCT3mnZ4ARYACuFycAuInwQKLPv/f2mW0AvL4AwFYAUxMAnF4yI+yGAQMPgHsRBnB0eRsA
        GSFgoBmAZWBuBjL1Is8AwwkAzBKxAMAecgPFADyznoaDi9sAeL0BgO2ApiUAOK1khttNgwYGAMrx9tRq
        HFzc1gCvIwBYBuaGYAkAhhEAmCtOAPAokVYygHY+T6zmocU4t7YNgNcxCyAAptttAX0IGHZqyQyzGwe2
        FgCW7v1Z9cr5PLa0DYAGALADZwBqABzcXATMTUETADxGAGAmEAHA8+T6ywB1lO9GvT2wmGfWPjgIAPht
        e0JI2oQQ1gEYKuU59tcf4e+zDzDDbg3sGeCxU0p2IoidD9hPAKRQvnM8jEeWwtoAaMAAZMyBAgH7ANwY
        PAHAoy0CQJTyq6PeOR8AA8jaAGgEADCmgIBhlM+2VUxAAMwEAGa8yzMAAcA2MFmgWQaocX495Vvn871p
        EJptADQAAMMlwyZFM5mglSCwAMDhIAkAhp7sAEDjCC2KtCznq1FvMwwaqo1tAGQBYLgLlwMFAnYCZwEA
        My/1DEAAsAdgAYCRWgQATTjfDG0DIGtByZ4uAMAe7z5AIGAnkAeEJQAYUnIAoBUBQKrzndCTeK9Hvvyd
        NgNkMMAKAsAe724zppYzATuBPCJw1mWeAQgANoGKAKCR81W896dUyll1lmnaAGgAAHl+AwECdgJn45jg
        2QKAR97iAEAj4hqFgJpUTws+P/LTnM/pZlZstgGQGQLIAO50b2etBgE3BecxwTUA8OLMxp0sAPhunqvp
        B2o/UPo1Iz9xvqs3tBmgAQO4w50DEEQ0QTPFInYC3WHhPgQ8fFIpidMNAaBKu7q6F8Z8YRQrLmXk+2IT
        ys5tAOQAQEMQqGJRI9bWPycA5g4OAODzc/MgRnXam/lWri1Q2NGvq3vVHD9r5PvDisz22e1ScOqEEIYA
        d7izHPPuQ4GEA88E9IGuGOYFATuBBMDcwZ4BHhpUcvEGlMNRHXujmOhLSrtFnO/azm0ANGAAsmZDEDRZ
        KCIA5l0eAMCXaKMAiMV939RJKnyqyONqCgHt22PK/JwDTDxpAyALACOcWNYgkOerRaGtEygQ5O0gshVM
        AMy73DPAg2AAieGklZABNPWHcV9Ch4jIHM7nzKM2ADIAsBIAcGf7NgZBUi0soAcIgPlXaACcWLLpH0EQ
        AqCO+jPiPip8SUVRuot2nkF15Mvk0zYAGgDAne0rx7xXw0FaZlCkZ8C5AATA/Cs8AzxAALg+vRUVmgGS
        0e9Tvhj11yh+l+fb1rJMMpH5hjLzGOsP2gBoBAB7tKsc856iB3ylMBYKsgQhAdB5pQbACaVE0TO/l1/O
        Uv1R6vfOt6PfzzCyBxT6Gcey+AQA2DH3/9oTQlImhOztQQiwZ/vC+Cw5oBgORBTG9ECRUMC5AARA55We
        Ae4nAHxaJwBIE36xfD8t7qc4n4tQdy9srwtISwNfXYsZQe5oVznmPa4HrCDUqWFOQUgALLhKA+D4UlLV
        SwAQK/ioUq+IPukh+BJvMrVMx3078v3SM78Mfc+Mb7YZIIUBjnT9yAMgAoJoahg2jRoIQk4GIQAWCAPc
        RwD44o6deOAWb1TLvUr4Sb2gRvWnUL/EfKF+2YMAG1EcnPiBNgBSANA795NytGs1FMT0gBWEvlys28ci
        CNPSQk4GWUgAXOVDwH3HlWS+fjIR0c/fr07mjIz+mOqX6eVh3LeHFPldSLAXUd+4C8yRAdgjeCA2bjzW
        79k3HvHZnu1rz/etDwW2dR9WCQuwACeDLLyaIPAAuJcA8CM+1umTil+W8EtUv0r5lOirOh/b0Pgt6Y4+
        /UCbBQIWeO334+RQR8UCGgSNBKEqE8uk0jAj4GSQRQTA1QoAQvmS9zMkJEWflNFfU+1Tqj+N+mUnMr8p
        Zd+ES8zhl9ubRScMs3+b6RuPGr071VPO91Us4LOCpEDUJAtwMsiiawgCD4B7OkoJ9cfy/qTNW53TVy34
        +Jw/KPUm+w3I1jN2FzK/F6HsS4ytSnrnf8wcPfxqmwmOHDK9nZ+R8/yKs0CdFggyAs0CnAyymAC4RgGA
        L6ij/0D8JcIvrPg1Gv1+CzpSv+xJLNvTY8vSvtk4iHl3aw+MONZxu19/76U1pm/WB+UkLweCPCzQSAuk
        VQctAK4lCAIACAiE/pOqX9DtkwmkUvFLHf1+57Fk9Pv9iJXz3Skl55m+SReZ3nU/MUdfXAZGeOUPnxEO
        HzBHdy03vWt/CkGMpVoMi2RId55fLQisIKQOaKAFonWBSEpIACwhAK6NAIAgkJk+ofjj0vGavN9P8BDl
        H4392aPfHVdH8yeXYspy39RLTF/nh0zv8s+b3q47TO+KL5jelV+sWje+7v4H09vzpaqtwter/tH0rqZ9
        udbW4P/a1uL/a//JW/Azvi78fb4n35t/Q/9N3gPvRd8b75X3bA33z8+wDLb072GfM71L/s70zf2Q6ZuA
        eXl2z36YO77FiWN3nl8DFgj6BHXzBtSMYp0SShjgbKAl1xEESgTW7Okjkz1i4s+3ejn6k5JvRPmrnN/F
        /sjon+BPKkucjwULcow9Jy5y5gp716xd01jBYhGDeSyVLMUM0cwP5CY4SJtTmh3u6sqeVVuAr7WFP3eN
        EumYSe9cZtHIhEqZWi2rbKr36ZZeyzYsfkMmuy2bbNEK1vOHdLmDG+QQp3wswBJxUhdQ8wakUaTnEMbC
        wBw8p6UEwHVBFmBDAIzqP22yR4z+I82eurRPCT+LfDmmTo6stYdX8wh7OF47XwAQc76d1+YdP9f2t6uO
        q3G4LXpUjUUQbfpnrkRaNQ0E/g07lcpOp5Kp1Q6QbqmVrLqV9fdVELht2dzKXLdPr3sGwgIJCFJYgOya
        hIKURlECgLA8HIQBfgYCYKkAgJVAEYC8agBI7h+l/4j4k/0GVdGn0OgX5+vR38j5bnJDvfPFsdbZNu91
        xhxYm/6Zq5BJrVy6ZvVskAcE/AwJE9ht2YqxgDvhO5IRqEaRbhLpOYRJZTCSDRAAy64PAKBXouq5fgkA
        RPmDcmravRn0z3iWovyTo2o5IjgyYqPf0r5QP2kfltB+hPJl5CaO1w63aY9Lf2Jm82KbG1eBEgOCgC2N
        CQhWt/S6IAswDDTQAloM5goDKUUhfgYCYNn1qhuoFyBaAKTFf9Xv1+JP9fp1yTcBQET5a+FnY38y+u3u
        FSruh873MV+PfO18GfF2lGuHQ/lS/cbMpUWSHysgRNigBgQMBRIO7Hq72lAwTeuBCAvIgZ01WoBhwGcE
        OiUsGgZqVhWpBaa8/+U3BADQS5Fr4n+s+JOi/nPTv1f+HP1psV9Gfyj6EsGnaL/G+TLqxfHa4Tbuxc2p
        YkmPqkCQ8KC1gZtOBT0gmqCBHtCCUMKA1QJ4DjVaICIGM8NAJBuQBlFdm1jpAN4/AbD8BpkRhPkAeopx
        XfrnS46JAIzM9gk7fnX0D+FXJ/5I/V755xn9WvRJzA+dXzPqxfnK6Y766k0Dw+XI9WwQBUEoCvOwQJAR
        aDFYFwbSagIRHRBtEEUmjhIAXTdqAJw4CMKvLwFBDAB8c9b+c8X/IPcvQv8J9evYH6R7oeCjY0j72vl2
        NIvjlcMd8utNQLHUiiPJkwMQqHBQkx1IVgAmcKtuXRiIaoG8YjAjG5CiULM6gM+LAOi6sdMY04G8z3Rg
        StjTyRTjKABU/i/7CcVm/NSof1/61QCQwk8d/XvFnBb7k9EfUL8436p7T/va+eJYcXoXnO8+vDIFiAQI
        ERC4Fmo1Q9ChoCYriLGA3ZjRpbnNhAEpDUfbxJHZw8n08UAIMtTzs6+4idf7qgB48MThyTJkikBpAMUm
        fmgAJOJPz/iRxk+s+CNVP6/+G4o/X/CR2B8d/T6to4irc753rjh8hf/wfACJKTBYcWQFUoQJvL6QUBBl
        AdyvZoEkGwjFYFpNIEsHxDqEKXMGw0WlUhCi71beLJ/9SwoAg75Z3ZCAAEir/zcQgHL0TFL9wweqYwAR
        f0H8z6R/lfZJda9u9PuYTwrXI98iXjl+JZzPh2AtAoQ6EHhNQIZJZQGvBZgRCABscSiWEkpRSFUGEx3g
        00FWTpPScFY9IE0I+vmCYSbA0CSffcVNeAASAh4adAFSv70JCPiLdTUAKf/ij4b1f5sB+OZPbgHIyp9K
        /8Kqn+T9mfQfjH4r5nzMpyO18+WDd+Nza6s+EAcUJ5A8CwgTiCiMsIBkBHVhIKgOZhWFMquCBYRgTTEI
        IKAfZdo4B2fPLe6zr7x5KcCPqp8AgDrgoUF3VH/Bs0BdCCiYATQUgEHpN6n5q9xf0/88X6On+rcMILE/
        GP3W+QIAP+Kt0/EA+BC08XvuoUhsdL+bgMCniMwMhAUahoE0HYDPq3WALgvXsEBGc6imJKwmiehp45wf
        oFNBluIZ8tznPoTPCzqDz2sA4EAwsQY1RA+ZgMiSncTCBR81KWBGBsAGSND5q6v91wAgJf5b58OSgg/F
        n1L9pP9k9NP5MO38Vbcao82OCgGBDwk1LOAFoQaAFYO+Z5CIwUiPQPcH3A7d9QCw9YBYc6hRJpBSEpZ1
        A2RpDkAy1Orbqp+555Y7xfkxAJwKENybbOwoiw+z9qxjA8nOKYTZuQR+Olm4iqhuTqGUl6lifXjRi0pk
        armeYBrOM0yyDjXjSHcehYHG+wfsTsyUc/P86VlSimZI8oxER9l+hJiqTtZ1JlV30jaJfIeyUaOqrkGl
        wlkiaAHspEYh6SzZSUCOr0XfiLaxYAfI19xeNQJg9W2vAvj/rJ1fDwBPCwDBhwCCTTUbFDXavTJjb2C9
        S2iyFD1cW6A7jTVrC9l0Uj2HunkHSn/IAZhyFrKegcTeuxSjpBspYEjS0ggYpKlDjVInVKU9rfsUObqU
        NQJWl6xVKKsTs2maRkKaMJt1di0A1ty+EN8DZTnaT2cA/cOHBh0Px10DEHwWNYKfo1A0AiO8jCnkZXQP
        nd3TUWv83n00vIavvf+EMn63jPeBDSoDWLCTygBBGbuSOBtScjb0ZGePnlJGwQl2ahl9b9hpZYjOMmbF
        OCuf4ezxM52NPKuMrhnsrWVMpnA2+uwyVDTsnDImW8DOLYMOYW8vAwRltGKdTTjP2cTzy2jVwi4oozoJ
        u7AMgVpGf8LZtIucPXWxs+mXlKHwYe8qo/DjbNZlZTSrYO8uo10MG1xG+xh2eRk0XMYcA2edVzpbcFUZ
        YQx2dRlFLNg1ZfQjykhlnS29ztmy650tv6EMgepsxU3OVt5cRniD3VJGbIfdWsYoh902HA7/EVjgYzCk
        IvWOj2uAjBdmvUn7Z+kP+I3+bOoo4Y1+w+37ay3Y2gB4k7NeGwBvcgD8P4Csd2B19YTSAAAAAElFTkSu
        QmCC
</value>
  </data>
</root>